Bug 217224 - databases/tcl-sqlite3: Update to 3.17.0
Summary: databases/tcl-sqlite3: Update to 3.17.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Kirill Ponomarev
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-02-19 09:26 UTC by Pavel Volkov
Modified: 2017-03-07 18:28 UTC (History)
1 user (show)

See Also:


Attachments
Update Port: databases/tcl-sqlite3 to 3.17.0 (1.12 KB, patch)
2017-02-19 09:26 UTC, Pavel Volkov
pavelivolkov: maintainer-approval+
Details | Diff
poudriere log (16.28 KB, text/plain)
2017-02-19 09:27 UTC, Pavel Volkov
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Pavel Volkov 2017-02-19 09:26:39 UTC
Created attachment 180136 [details]
Update Port: databases/tcl-sqlite3 to 3.17.0

Upgrade to version 3.17.0.
Comment 1 Pavel Volkov 2017-02-19 09:27:28 UTC
Created attachment 180137 [details]
poudriere log
Comment 2 Kirill Ponomarev freebsd_committer 2017-02-19 11:44:01 UTC
Take.
Comment 3 commit-hook freebsd_committer 2017-02-21 14:34:44 UTC
A commit references this bug:

Author: krion
Date: Tue Feb 21 14:34:19 UTC 2017
New revision: 434533
URL: https://svnweb.freebsd.org/changeset/ports/434533

Log:
  Update databases/tcl-sqlite3 to 3.17.0

  PR:		217224
  Submitted by:	maintainer
  Approved by:	mat (mentor)
  Differential Revision:	https://reviews.freebsd.org/D9670

Changes:
  head/databases/tcl-sqlite3/Makefile
  head/databases/tcl-sqlite3/distinfo
Comment 4 commit-hook freebsd_committer 2017-03-07 18:28:30 UTC
A commit references this bug:

Author: jbeich
Date: Tue Mar  7 18:27:36 UTC 2017
New revision: 435633
URL: https://svnweb.freebsd.org/changeset/ports/435633

Log:
  MFH: r431637 + r431638 by amdmi3, r434531 + r434533 by krion

  databases/{,tcl-}sqlite3: update to 3.17.0

  PR:		216107 216108 217223 217224
  Submitted by:	pavelivolkov@gmail.com (maintainer)
  Approved by:	ports-secteam (junovitch)

Changes:
_U  branches/2017Q1/
  branches/2017Q1/databases/sqlite3/Makefile
  branches/2017Q1/databases/sqlite3/distinfo
  branches/2017Q1/databases/tcl-sqlite3/Makefile
  branches/2017Q1/databases/tcl-sqlite3/distinfo